### Playbook Configuration Variables
# You may modify the following variables to customize the playbook to your
# specific needs, however do not remove any variables, they are all required
# for the playbook to function.

## User info
username: dim

## Task Configuration
setup_zsh: True

## Dotfiles
## Please make sure to update 
pull_dotfiles: False

dotfiles:
    url: https://gitlab.com/dbrw/dotfiles.git
    destination: .dotfiles
    rcup_flags: -fx README.md

## Desktop
install_kde: False
install_dwm: True
install_keyboard: True

## Is this a laptop
is_laptop: True

## App Preferences
## ===========================
# Web Browser
# Value can be: vivaldi, firefox, brave, or chromium
browser: qutebrowser

# Install arch wiki lite?
install_wiki: True

# Install streaming application?
streaming_app: True

## When set to True, will install elinks and w3m
install_terminal_browsers: True

## Installs LibreOffice Fresh when True
install_office: True

## Spacevim? You know you need it
install_spacevim: False
## ===========================

## Doom emacs!!
install_doom: True
## ===========================

## Console-based email client
install_aerc: True

## Do we want to install virt-manager and qemu kvm?
install_virtualization: True

## Do we want to install docker?
install_docker: True

## AUR vars
## ===========================
use_aur: True

aur:
    dir: /home/{{ username }}/.cache/aur
    packages:
        - yay
        - downgrade
        - zplug
        - miller
        - spiped
        - pandoc-bin
        - shellcheck-bin
        - ttf-ms-fonts
        - zotero-bin
        - otf-nerd-fonts-fira-code
        - nerd-fonts-fantasque-sans-mono
        - nerd-fonts-hack
## ===========================
